/*
 Theme Name:   Attorna Child
 Theme URI:    http://demo.goodlayers.com/attorna
 Description:  Goodlayers Attorna Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     attorna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  attorna-child

 START YOUR CHILD THEME CSS HERE
*/
.attorna-top-bar{
    padding-bottom: 19px !important;
}

.btn_donwload_pdf .gdlr-core-button {
	background: rgba(0, 0, 0, 0) linear-gradient(rgb(131, 102, 62) 0%, rgb(176, 150, 106) 100%) repeat scroll 0% 0% !important;
	border-radius: 5px !important;
	padding: 12px 14px 10px 19px !important;
}

.btn_donwload_pdf2 .gdlr-core-button {
	background: rgba(0, 0, 0, 0) linear-gradient(rgb(131, 102, 62) 0%, rgb(176, 150, 106) 100%) repeat scroll 0% 0% !important;
	border-radius: 5px !important;
	padding: 12px 14px 10px 19px !important;
}



@media(max-width:767px){
.newdownload-btn {
	text-align: center !important;
	margin: 0 !important;
	padding: 0 !important;
}
.newdownload-btn .gdlr-core-button-item {
	text-align: center;
}
.btn_donwload_pdf2 {
	text-align: center;
}
}